{
	"format_version": "1.8.0",
	"animations": {
		"animation.cc_fairytales.mini_crab.walk": {
			"loop": true,
			"bones": {
				"bone": {
					"rotation": [0, 0, "math.sin(q.modified_distance_moved*90)*20"]
				},
				"bone2": {
					"rotation": [0, 0, "-(math.sin(q.modified_distance_moved*90)*20)"]
				},
				"bone3": {
					"rotation": [0, 0, "math.sin(q.modified_distance_moved*90)*20"]
				},
				"bone4": {
					"rotation": [0, 0, "-(math.sin(q.modified_distance_moved*90)*20)"]
				},
				"right_ipper_jaw": {
					"rotation": ["(math.sin(q.modified_distance_moved*200)*15)", 0, 0]
				},
				"right_lower_jaw": {
					"rotation": ["-(math.sin(q.modified_distance_moved*200)*15)", 0, 0]
				},
				"left_eye": {
					"rotation": [0, 0, "(math.sin(q.modified_distance_moved*200)*5)"]
				},
				"right_eye": {
					"rotation": [0, 0, "-(math.sin(q.modified_distance_moved*200)*5)"]
				},
				"left_ipper_jaw": {
					"rotation": ["(math.sin(q.modified_distance_moved*200)*15)", 0, 0]
				},
				"left_lower_jaw": {
					"rotation": ["-(math.sin(q.modified_distance_moved*200)*15)", 0, 0]
				}
			}
		}
	}
}